.InviteBox {
    display: flex;
    flex-direction: column;
    padding: 16px;

    gap: 8px;

    width: 300px;
    background: #fff;
    
    box-shadow: 0px 4px 20px rgba(44, 57, 121, 0.09);
    border-radius: 16px;
}

.Header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.ExitContainer {
    display: flex;
    justify-content: right;
    align-items: flex-end;

    cursor: pointer;
}

.ExitButton {
    display: flex;
}

.SenderContainer {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}